
body{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

img{
  width: 300px;
   margin-top: 40px;
 
}
p{
 font-size: 2rem;
  
}
 
button{
  border: 4px solid black;
  border-radius: 8px;
  height: 50px;
  width: 200px;
}
.container{
  background-color: gray;
  height: 600px;
  width: 600px;
 border-radius: 20px;
 display: flex;
 align-items: center;
 justify-content: center;
 flex-direction: column;
 border-radius: 20px;
}
#error{
  color: red;
  font-size: 1rem;
}
